<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'es', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Ajustes avanzados';
$string['brandcolor'] = 'Color de marca';
$string['brandcolor_desc'] = 'El color de acento';
$string['choosereadme'] = 'Boost (Impulso) es un tema moderno altamente configurable. Este tema está diseñado para usarse directamente, o como un tema paterno al crear temas nuevos usando Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(actual)';
$string['generalsettings'] = 'Ajustes generales';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Tema preestablecido';
$string['preset_desc'] = 'Elija uno preestablecido para cambiar de forma general el aspecto del tema.';
$string['presetfiles'] = 'Ficheros adicionales del tema preestablecido';
$string['rawscss'] = 'SCSS sin modificar';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar el código SCSS o CSS que se inyectará al final de la hora de estilos.';
$string['rawscsspre'] = 'SCSS inicial sin modificar';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar el código inicial SCSS, será inyectado antes de cualquier otro código. Esta opción se suele utilizar para definir variables.';
$string['region-side-pre'] = 'Derecha';
