<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'es', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Activar en Todas las páginas';
$string['activateoncoursepage'] = 'Activar en Página del curso';
$string['activateonhomepage'] = 'Activar en Página principal';
$string['activitymenu'] = 'Mostrar el menú desplegable Este Curso';
$string['activitymenu_desc'] = 'Muestra el menú desplegable Este Curso. Aparece al lado de la ruta de navegación mostrando al estudiante un listado de todas sus actividades. También puedes personalizar el menú haciendo clic en los elementos del menú más abajo para controlar lo que aparecerá.';
$string['adddrawermenu'] = 'Agregar elementos personalizados al Cajón de navegación';
$string['adddrawermenu_desc'] = 'Puedes agregar elementos personalizados al menú de navegación utilizando la siguiente sintaxis (idéntica a la utilizada en el menú personalizado en la configuración del tema).
<br>
Ejemplo:
<br>
Comunidad Moodle|http://moodle.org/support
<br>
Sitio Moodle|http://moodle.com';
$string['advancedsettings'] = 'Ajustes avanzados';
$string['alert'] = 'Alerta de la página principal';
$string['alert_desc'] = 'Este es un mensaje de alerta especial que aparecerá en la página principal.';
$string['backgroundimage'] = 'Imagen de fondo por defecto de la página';
$string['backgroundimage_desc'] = 'Imagen de fondo para las páginas';
$string['badges'] = 'Insignias';
$string['badges_desc'] = 'Premia a tus estudiantes';
$string['blockwidthfordson'] = 'Ancho de la columna del bloque';
$string['blockwidthfordson_desc'] = 'Ajuste del ancho de la columna del bloque.';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Introduce la URL del blog de tu institución. (p.e http://miinstituto.org)';
$string['bodybackground'] = 'Color de fondo del cuerpo';
$string['bodybackground_desc'] = 'El color principal a utilizar para el fondo.';
$string['bodycolor'] = 'Color de texto por defecto';
$string['bodycolor_desc'] = 'Color de texto por defecto.';
$string['brandColour'] = 'Color de marca';
$string['brandColour_desc'] = 'Tu color principal de marca';
$string['branddanger'] = 'Color de peligro';
$string['branddanger_desc'] = 'Color de marca para alertas de peligro y paneles, etc.';
$string['brandgray'] = 'Base gris';
$string['brandgray_desc'] = 'Ajuste del gris base - Es el color utilizado para crear tonos grises. El valor por defecto será # 000, pero se puede adaptar si se necesita ajustar los niveles de contraste';
$string['brandinfo'] = 'Color de información';
$string['brandinfo_desc'] = 'Color de marca para alertas y paneles de información, etc';
$string['brandprimary'] = 'Color principal';
$string['brandprimary_desc'] = 'Tu color principal de marca';
$string['brandsuccess'] = 'Color de éxito';
$string['brandsuccess_desc'] = 'Color de marca para alertas exitosas, paneles positivos, botones, etc';
$string['brandwarning'] = 'Color de avisos';
$string['brandwarning_desc'] = 'Color de marca para alertas de peligro y paneles, etc';
$string['breadcrumbbkg'] = 'Color de fondo de la ruta de navegación';
$string['breadcrumbbkg_desc'] = 'Color de fondo de la ruta de navegación.';
$string['cardbkg'] = 'Color de Fondo del Contenido';
$string['cardbkg_desc'] = 'Color de fondo para el contenido y bloques del curso.';
$string['catsicon'] = 'Icono de Categoría';
$string['catsicon_desc'] = 'Elige un icono para representar las categorías de cursos.';
$string['choosereadme'] = 'Fordson proporciona una experiencia visual única para el tema predeterminado Boost con funciones de personalización como selectores de color y una experiencia mejorada en la página principal.';
$string['colours_desc'] = 'Los selectores de color te permiten personalizar la apariencia de los elementos principales de la página. Si utilizas un ajuste distinto del tema Predefinido, tendrás que eliminar los colores personalizados que siguen para obtener mejores resultados ya que estos modificarán el ajuste, con resultados no deseados. Generalmente, el tema Predefinido tendrá colores predeterminados que desearás ver antes de personalizarlos aquí.';
$string['colours_headingsub'] = 'Ajustes de Colores';
$string['colours_settings'] = 'Colores';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Áreas de contenido';
$string['courseboxheight'] = 'Altura del mosaico de cursos de la página principal';
$string['courseboxheight_desc'] = 'Controla la altura del mosaico del curso en la primera página.';
$string['courseeditingcog'] = 'Mostrar Editar configuración por defecto del curso';
$string['courseeditingcog_desc'] = 'Si utilizas el Panel de Administración del Curso, puedes ocultar la opción de edición del curso de Moodle.';
$string['coursemanage'] = 'Configuración del curso';
$string['coursemanage_desc'] = 'Gestiona tu curso';
$string['coursemanagementbutton'] = 'Gestión del curso';
$string['coursemanagementinfo'] = 'Menú del Panel de Administración del Curso';
$string['coursemanagementinfodesc'] = 'Estos ajustes permiten mostrar un menú, fácil de usar, de gestión de cursos para los profesores. Este menú de gestión del curso incluye ahora el menú desplegable Este Curso, un panel deslizante de administración del curso y la capacidad de incluir el encabezado de edición del curso predeterminado de Moodle.';
$string['coursemanagementtextbox'] = 'Mensaje de gestión del curso';
$string['coursemanagementtextbox_desc'] = 'Añade un mensaje para los profesores en el panel de administración del curso en cada página del curso.';
$string['coursemanagementtoggle'] = 'Mostrar el Panel de Administración del Curso';
$string['coursemanagementtoggle_desc'] = 'Muestra un panel deslizante, fácil de usar, para que los profesores gestionen su curso con enlaces fáciles de encontrar a áreas importantes del curso.';
$string['createinfo'] = 'Botón especial para crear un curso';
$string['createinfodesc'] = 'Este botón aparece en la página de inicio cuando un usuario puede crear nuevos cursos. Aquellos con el rol de Creador de Cursos a nivel del sitio verán este botón.';
$string['currentinparentheses'] = '(actual)';
$string['dashactivityoverview'] = 'RESUMEN DE ACTIVIDADES';
$string['displaybottom'] = 'Mostrarlo al final de la página';
$string['displaymycourses'] = 'Mostrar cursos matriculados';
$string['displaymycoursesdesc'] = 'Mostrar los cursos en los que están matriculados los usuarios en la barra de navegación superior.';
$string['displaytop'] = 'Mostrarlo al inicio de la página';
$string['drawerbkg'] = 'Color del fondo del Cajón lateral';
$string['drawerbkg_desc'] = 'Color de fondo del cajón lateral para el menú del lado izquierdo de la página.';
$string['editoff'] = 'Desactivar Edición';
$string['editon'] = 'Activar Edición';
$string['enablefrontpageavailablecoursebox'] = 'Habilitar visualización mejorada del curso';
$string['enablefrontpageavailablecoursebox_desc'] = 'La visualización mejorada del curso mostrará los cursos en mosaico y utilizará iconos en una vista de cuadrícula para las categorías de curso. Para utilizar la presentación predeterminada de Moodle, desmarque esta opción.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Introduce la URL de tu página de Facebook. (p.e http://www.facebook.com/)';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Introduce la URL de tu página en Flickr. (p.e http://www.flickr.com/)';
$string['footerbg'] = 'Color de fondo del pie de página';
$string['footerbg_desc'] = 'El color de fondo del pie de página.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Editor del contenido de la nota al pie para el pie de página principal';
$string['fpicon-colour'] = 'Color del enlace del icono de página de inicio';
$string['fpicon-colour_desc'] = 'Color de los enlaces de los iconos de navegación.';
$string['fpiconnavhover'] = 'Fondo del icono de la página principal';
$string['fpiconnavhover_desc'] = 'Color de fondo cuando se pasa el ratón sobre el icono en la barra de navegación de la página de inicio.';
$string['fpstartwrap'] = 'Fondo del icono de navegación de la página principal';
$string['fpstartwrap_desc'] = 'Color de fondo de la barra de navegación de iconos.';
$string['fptextbox'] = 'Caja de texto Página Principal usuario autentificado';
$string['fptextbox_desc'] = 'Este cuadro de texto aparece en la página principal una vez que el usuario se autentica. Es ideal para poner un mensaje de bienvenida y proporcionar instrucciones para el alumno.';
$string['fptextboxlogout'] = 'Caja de texto Página Principal visitante';
$string['fptextboxlogout_desc'] = 'Este cuadro de texto aparece en la página principal para los visitantes y es ideal para poner un mensaje de bienvenida o un enlace a la página de inicio de sesión.';
$string['generalsettings'] = 'Ajustes generales';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Introduce la URL de tu perfil de Google+. (p.e https://google.com/)';
$string['headercolor'] = 'Color del Texto Cabecera Página';
$string['headercolor_desc'] = 'Modifica el color de la cabecera de página H1 de forma que pueda resaltar mejor por encima de la imagen de la cabecera.';
$string['headerdefaultimage'] = 'Imagen por defecto de la cabecera';
$string['headerdefaultimage_desc'] = 'Imagen por defecto para los encabezados de los cursos y las páginas que no son del curso';
$string['headericon'] = 'Icono título cabecera';
$string['headerimagepadding'] = 'Altura de la imagen del encabezado';
$string['headerimagepadding_desc'] = 'Controla el relleno y la altura de la imagen de cabecera de los cursos.';
$string['headerlogo'] = 'Logotipo Cabecera';
$string['headerlogo_desc'] = 'Este logotipo se mostrará en la parte superior de la página en el área de encabezado. Utiliza escalado de imágenes responsive de bootstrap.';
$string['headerscreen'] = 'Color de fondo de la cabecera';
$string['headerscreen_desc'] = 'Color de fondo que aparece debajo del texto en el área de la imagen del encabezado. Es para ayudar a hacer que el texto y la ruta de navegación destaquen cuando se utiliza una imagen en el encabezado.';
$string['headingcolor'] = 'Colores de los encabezados';
$string['headingcolor_desc'] = 'Ajustes de color de H1,H2,H3,H4,H5,H6.';
$string['iconnavheading'] = 'Icono de Navegación';
$string['iconnavheadingsub'] = 'Crear botones con iconos para utilizarlos en la página de inicio.  Los enlaces pueden apuntar a cualquier sitio.';
$string['iconwidth'] = 'Ancho del icono de la página principal';
$string['iconwidth_desc'] = 'Ancho de los 8 iconos individuales en la barra de navegación de iconos de la página principal.';
$string['iconwidthinfo'] = 'Ajuste del ancho del botón icono';
$string['iconwidthinfodesc'] = 'Seleccionar un ancho que permita que el texto del enlace entre dentro de los botones icono de navegación.';
$string['imagesettings'] = 'Ajustes imágenes personalizadas';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Introduce la URL de tu página en Instagram. (p.e http://instagram.com/)';
$string['learningcontentpadding'] = 'Espaciado del contenido de aprendizaje';
$string['learningcontentpadding_desc'] = 'Controla el espacio entre la parte superior de la página y el contenido del curso. Normalmente, preferirás que sea menor que la altura de la imagen de encabezado.';
$string['linkcolor'] = 'Color por defecto de los enlaces';
$string['linkcolor_desc'] = 'Color por defecto de los enlaces.';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Entra la URL de tu perfil LinkedIn. (p.e http://www.linkedin.com/)';
$string['loginimage'] = 'Imagen por defecto del acceso';
$string['loginimage_desc'] = 'Imagen de fondo de la página de acceso';
$string['marketboxbuttoncolor'] = 'Color del botón del anuncio';
$string['marketboxbuttoncolor_desc'] = 'El color del fondo para el botón del anuncio.';
$string['marketboxcolor'] = 'Color de fondo de la caja del anuncio';
$string['marketboxcolor_desc'] = 'El color del fondo para la caja del anuncio.';
$string['marketboxcontentcolor'] = 'Color de fondo del contenido del anuncio';
$string['marketboxcontentcolor_desc'] = 'El color del fondo para el contenido de la caja del anuncio. Aquí es donde el texto del anuncio aparece y puede ser diferente del color de fondo de la caja para llamar la atención sobre el texto.';
$string['marketing1'] = 'Anuncio Uno';
$string['marketing2'] = 'Anuncio Dos';
$string['marketing3'] = 'Anuncio Tres';
$string['marketing4'] = 'Anuncio Cuatro';
$string['marketing5'] = 'Anuncio Cinco';
$string['marketing6'] = 'Anuncio Seis';
$string['marketingbuttontext'] = 'Texto del enlace';
$string['marketingbuttontextdesc'] = 'Texto que aparece en el botón.';
$string['marketingbuttonurl'] = 'Enlace URL';
$string['marketingbuttonurldesc'] = 'URL a la que apunta el botón.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido para mostrar en el cuadro de marketing. Que sea bueno y breve.';
$string['marketingdesc'] = 'Este tema ofrece la opción de habilitar tres puntos de "marketing" o "anuncios" justo debajo de la presentación de diapositivas. Éstos te permiten identificar fácilmente la información básica para tus usuarios y proporcionarles enlaces directos.';
$string['marketingheading'] = 'Mosaico de anuncios';
$string['marketingheadingsub'] = 'Tres ubicaciones en la página de inicio para agregar información y enlaces';
$string['marketingheight'] = 'Altura de las imágenes de los anuncios';
$string['marketingheightdesc'] = 'Si deseas mostrar imágenes en los anuncios puedes especificar su altura aquí.';
$string['marketingicon'] = 'Enlace del icono';
$string['marketingicondesc'] = 'Nombre del icono que quieres que se utilice en el botón URL del anuncio. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Solo introduce lo que está después de "fa-", e.g. "star".';
$string['marketingimage'] = 'Imagen';
$string['marketingimage_desc'] = 'Ofrece la opción de mostrar una imagen en el anuncio';
$string['marketinginfodesc'] = 'Introduce los ajustes para tu anuncio. Debes incluir un título para que aparezca el anuncio. El título activará los anuncios individuales.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título que se mostrará en este anuncio. Debes incluir un título para que aparezca el mosaico de anuncios.';
$string['marketingurltarget'] = 'Enlace de destino';
$string['marketingurltargetdesc'] = 'Elige dónde debe abrirse el enlace';
$string['marketingurltargetnew'] = 'Nueva página';
$string['marketingurltargetparent'] = 'Marco padre';
$string['marketingurltargetself'] = 'Página actual';
$string['markettextbg'] = 'Fondo del texto del mosaico de anuncios';
$string['markettextbg_desc'] = 'Color de fondo para el área de texto del mosaico de anuncios.';
$string['menusettings'] = 'Ajustes del menú';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursesinfo'] = 'Lista dinámica de cursos matriculados';
$string['mycoursesinfodesc'] = 'Muestra una lista dinámica con los cursos en los que está matriculado el usuario en la barra de navegación superior.';
$string['mycoursetitle'] = 'Terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el enlace "Mis Cursos" en el menú desplegable';
$string['mymodules'] = 'Mis módulos';
$string['myunits'] = 'Mis unidades';
$string['navbarbkg'] = 'Color de fondo de la barra de navegación superior';
$string['navbarbkg_desc'] = 'Color de fondo de la barra fija superior de navegación.';
$string['navbarurl'] = 'Color de los enlaces de la barra de navegación superior';
$string['navbarurl_desc'] = 'Colores de los enlaces y el menú de la barra fija superior de navegación.';
$string['navicon'] = 'Icono';
$string['navicon1'] = 'Icono página principal uno';
$string['navicon2'] = 'Icono página principal dos';
$string['navicon3'] = 'Icono página principal tres';
$string['navicon4'] = 'Icono página principal cuatro';
$string['navicon5'] = 'Icono página principal cinco';
$string['navicon6'] = 'Icono página principal seis';
$string['navicon7'] = 'Icono página principal siete';
$string['navicon8'] = 'Icono página principal ocho';
$string['naviconbutton1textdefault'] = 'Área personal';
$string['naviconbutton2textdefault'] = 'Calendario';
$string['naviconbutton3textdefault'] = 'Insignias';
$string['naviconbutton4textdefault'] = 'Todos los cursos';
$string['naviconbuttoncreatetextdefault'] = 'Crear un curso';
$string['naviconbuttontext'] = 'Texto del enlace';
$string['naviconbuttontextdesc'] = 'Texto que aparece debajo del icono.';
$string['naviconbuttonurl'] = 'URL del enlace';
$string['naviconbuttonurldesc'] = 'URL a la que apuntará el botón. Puede enlazar a cualquier sitio, incluyendo sitios web externos, poniendo la URL apropiada. Si tu sitio Moodle está en un subdirectorio, la URL predeterminada no funcionará. Ajústala para reflejar el subdirectorio. Ejemplo: si "moodle" fuera tu carpeta subdirectorio, entonces la URL tendría que cambiarse a /moodle/my/';
$string['navicondesc'] = 'Nombre del icono que quieres que se utilice. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Introduce solo lo que está después de "fa-", e.g. "star".';
$string['naviconslidedesc'] = 'Texto del icono sugerido: arrow-circle-down. O escoge uno de la lista que está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Introduce solo lo que está después de "fa-", e.g. "star".';
$string['noenrolments'] = 'Ahora mismo no tiene matriculaciones';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Introduce la URL de tu página en Pinterest. (p.e http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Tema predefinido';
$string['preset_desc'] = 'Elige un ajuste predefinido para cambiar totalmente el aspecto del tema.';
$string['presetfiles'] = 'Ficheros del tema predefinido adicional';
$string['presetfiles_desc'] = 'Los ficheros predefinidos pueden alterar drásticamente la apariencia del tema. Visita https://docs.moodle.org/dev/Boost_Presets para obtener información sobre cómo crear y compartir sus propios archivos predefinidos.';
$string['presets_settings'] = 'Predefinidos';
$string['qbank'] = 'Banco de preguntas';
$string['qbank_desc'] = 'Crea y organiza preguntas de examen';
$string['rawscss'] = 'Código SCSS';
$string['rawscss_desc'] = 'Utiliza este campo para proporcionar el código SCSS que se incluirá al final de la hoja de estilo.';
$string['rawscsspre'] = 'Código SCSS inicial';
$string['rawscsspre_desc'] = 'En este campo puedes introducir el código SCSS de inicialización que se incluirá antes de todo lo demás.  La mayoría de las veces podrás usar esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['sectionicon'] = 'Icono de la sección del curso';
$string['sectionicon_desc'] = 'Permite cambiar el icono que aparece junto a cada sección de un curso. Estos son iconos Font-Awesome. Aparecen en los siguientes ajustes predefinidos: Predeterminado y Evolve-D.';
$string['setting_removecalendarnode'] = 'Eliminar "Calendario" del menú';
$string['setting_removecalendarnode_desc'] = 'Al activar esta opción se eliminará el elemento de menú "Calendario" del cajón de navegación de Boost.';
$string['setting_removedashboardnode'] = 'Eliminar "Área personal" del menú';
$string['setting_removedashboardnode_desc'] = 'Al activar esta opción se eliminará el elemento de menú "Área personal" del cajón de navegación de Boost.';
$string['setting_removehomenode'] = 'Eliminar "Página Principal" del menú';
$string['setting_removehomenode_desc'] = 'Al activar esta opción se eliminará el elemento de menú "Página Principal" del cajón de navegación de Boost.';
$string['setting_removemycoursesnode'] = 'Eliminar "Mis cursos" del menú';
$string['setting_removemycoursesnode_desc'] = 'Al activar esta opción se eliminará el elemento de menú "Mis cursos" del cajón de navegación de Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'Ten en cuenta: Si habilitas esta opción y también has habilitado la opción <a href="/admin/search.php?query=navshowmycoursecategories"> navshowmycoursecategories </a>, se tarda más tiempo en quitar el nodo "Mis cursos" y debes considerar deshabilitar la opción navshowmycoursecategories.';
$string['setting_removenodesheading'] = 'Eliminar elementos de menú del Cajón de Navegación';
$string['setting_removenodesperformancehint'] = 'Técnicamente, se hace estableciendo el atributo showinflatnavigation del elemento de menú a false. Por lo tanto, el nodo sólo estará oculto en el cajón de navegación, pero permanecerá en el árbol de navegación y podrá accederse por otras partes de Moodle.';
$string['setting_removeprivatefilesnode'] = 'Eliminar "Ficheros privados" del menú';
$string['setting_removeprivatefilesnode_desc'] = 'Al activar esta opción se eliminará el elemento de menú "Ficheros privados" del cajón de navegación de Boost.';
$string['setting_removesecondhomenode'] = 'Eliminar la segunda aparición de "Página Principal" o "Área personal" del menú';
$string['setting_removesecondhomenode_desc'] = 'Al activar esta opción se eliminará el elemento "Página Principal" o "Área personal" del menú del cajón de navegación de Boost,  dependiendo de lo que el usuario eligió no ser su página de inicio.';
$string['showcourseheaderimage'] = 'Mostrar imágenes del curso';
$string['showcourseheaderimage_desc'] = 'Permite a los profesores personalizar la imagen del encabezado del curso subiendo una imagen a la configuración del curso.';
$string['showslideshow'] = 'Activar presentación';
$string['showslideshow_desc'] = 'Marca esta opción para activar la función de presentación.';
$string['siteadminquicklink'] = 'Administración del Sitio';
$string['skype'] = 'Cuenta Skype';
$string['skypedesc'] = 'Introduce el nombre de usuario de Skype de la cuenta Skype de tu organización';
$string['slide1info'] = 'Diapositiva 1';
$string['slide1infodesc'] = 'Detalles de la diapositiva 1.';
$string['slide2info'] = 'Diapositiva 2';
$string['slide2infodesc'] = 'Detalles de la diapositiva 2.';
$string['slide3info'] = 'Diapositiva 3';
$string['slide3infodesc'] = 'Detalles de la diapositiva 3.';
$string['slidecontent'] = 'Descripción de la diapositiva';
$string['slidecontent_desc'] = 'Añade una descripción para esta diapositiva.';
$string['slideimage'] = 'Imagen de la diapositiva';
$string['slideimage_desc'] = 'Añade una imagen de fondo para esta diapositiva.';
$string['sliderinfo'] = 'Botón icono especial deslizante';
$string['sliderinfodesc'] = 'Este botón mostrará/ocultará un cuadro de texto especial que se desliza hacia abajo desde la barra de navegación de iconos. Es ideal para ofrecer cursos, proporcionar ayuda o listar la capacitación necesaria del personal.';
$string['slideshowheight'] = 'Altura de la Presentación';
$string['slideshowheight_desc'] = 'Ajustar la altura de la presentación.';
$string['slideshowsettings'] = 'Presentación';
$string['slidetextbox'] = 'Cuadro de texto de la diapositiva';
$string['slidetextbox_desc'] = 'El contenido del cuadro de texto se mostrará cuando se presione el botón de la diapositiva.';
$string['slidetitle'] = 'Título de la diapositiva';
$string['slidetitle_desc'] = 'Introduce un título para esta diapositiva.';
$string['socialheading'] = 'Redes sociales';
$string['socialheadingsub'] = 'Involucra a tus usuarios con las redes sociales.';
$string['sociallink'] = 'Enlace social personalizado';
$string['sociallinkdesc'] = 'Introduzca la URL de su enlace social personalizado. (p.e http://dearbornschools.org)';
$string['sociallinkicon'] = 'Icono del enlace';
$string['sociallinkicondesc'] = 'Introduzca el nombre fontawesome para el icono de su enlace<br />Puede encontrar la lista completa de iconos FontAwesome en http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes sociales';
$string['thiscourse'] = 'Este curso';
$string['titletooltip'] = 'Sugerencias en Títulos de Curso';
$string['titletooltip_desc'] = 'Si utilizas el recorte del título de curso se pueden utilizar sugerencias para mostrar el título completo del curso en un mensaje emergente. Marca esta casilla para activar las sugerencias.';
$string['toggledrawermenu'] = 'Activar el cajón de navegación personalizado';
$string['toggledrawermenu_desc'] = 'Determinar dónde se aplicarán estos ajustes.';
$string['togglemarketing'] = 'Posición del mosaico de marketing';
$string['togglemarketing_desc'] = 'Determina dónde se ubicará el mosaico de marketing en la página principal.';
$string['trimsummary'] = 'Ajustar el resumen del curso';
$string['trimsummary_desc'] = 'Introduce un número para ajustar la longitud del resumen del curso. El número representa los caracteres que se mostrarán.';
$string['trimtitle'] = 'Ajustar el título del curso';
$string['trimtitle_desc'] = 'Introduce un número para ajustar la longitud del título del curso. El número representa los caracteres que se mostrarán.';
$string['tumblr'] = 'URL Tumblr';
$string['tumblrdesc'] = 'Introduce la URL de tu Tumblr. (p.e http://www.tumblr.com)';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Introduce la URL de tu Twitter. (p.e http://www.twitter.com/)';
$string['userlinks'] = 'Enlaces del usuario';
$string['userlinks_desc'] = 'Gestiona tus estudiantes';
$string['vimeo'] = 'URL Vimeo';
$string['vimeodesc'] = 'Introduce la URL de tu canal Vimeo. (p.e http://vimeo.com/)';
$string['vk'] = 'URL VKontakte';
$string['vkdesc'] = 'Introduce la URL de tu página en Vkontakte. (p.e http://www.vk.com/)';
$string['website'] = 'URL sitio web';
$string['websitedesc'] = 'Introduce la URL de tu sitio web. (p.e http://dearbornschools.org)';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Introduce la URL de tu canal YouTube. (p.e http://www.youtube.com/)';
