<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'es', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'La generación de claves de inicio de sesión automático está bloqueada. Debe esperar 6 minutos entre solicitudes.';
$string['autologinnotallowedtoadmins'] = 'No se permite el inicio de sesión automático para los administradores del sitio.';
$string['cachedef_plugininfo'] = 'Esto almacena la lista de complementos con addons (complementos) móviles';
$string['clickheretolaunchtheapp'] = 'Haga clic aquí si la aplicación no se abre automáticamente.';
$string['configmobilecssurl'] = 'Archivo CSS para personalizar su interfaz de aplicaciones móviles.';
$string['enablesmartappbanners_desc'] = 'Si está habilitado, se mostrará un banner que promociona la aplicación móvil al acceder al sitio utilizando un navegador móvil.';
$string['forcedurlscheme_key'] = 'Esquema de URL';
$string['httpsrequired'] = 'HTTPS requerido';
$string['invalidprivatetoken'] = 'Token privado no válido. El token no debe estar vacío ni pasar a través del parámetro GET.';
$string['iosappid_desc'] = 'Esta configuración puede dejarse como predeterminada a menos que tenga una aplicación iOS personalizada.';
$string['loginintheapp'] = 'A través de la aplicación';
$string['logininthebrowser'] = 'A través de una ventana del navegador (para complementos SSO)';
$string['loginintheembeddedbrowser'] = 'A través de un navegador incrustado (para complementos SSO)';
$string['mobileapp'] = 'App para dispositivos móviles';
$string['mobileappearance'] = 'Apariencia móvil';
$string['mobileauthentication'] = 'Autenticación Móvil';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Ajustes móviles';
$string['pluginnotenabledorconfigured'] = 'Complemento no habilitado o no configurado.';
$string['typeoflogin'] = 'Tipo de inicio de sesión';
